import React from 'react';
export default function DraftsFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m480-858 337 200q5 4 8 10t3 11v411q0 23-15.5 38.5T774-172H186q-23 0-38.5-15.5T132-226v-411q0-5 3-11t8-10zm0 404 319-189-319-191-319 191z" })));
}
